.sert input[type=text] {
	width:46%;
	height:35px;
	border:1px solid silver;
	border-radius: 5px;
	margin-bottom:10px;
	font-size: 0.9em;
	color:gray;
}
.sert input[type=submit] {
	width:98%;
	height:39.8px;
	background:#ff6600;
	color:#fff;
	text-transform: uppercase;
	font-size: 0.9em;
	border:1px solid silver;
	border-radius: 5px;	
	margin-top:10px;
}
.sert input[type=submit]:hover {
	cursor:pointer;
}

.sert #result_div {display:none;}

.load_center {
	margin-top:40px;
	display:none;
}
::-webkit-input-placeholder {color:silver; padding-left:5px;}
::-moz-placeholder          {color:silver; padding-left:5px;}/* Firefox 19+ */
:-moz-placeholder           {color:silver; padding-left:5px;}/* Firefox 18- */
:-ms-input-placeholder      {color:silver; padding-left:5px;}

@media (max-width: 767px)  {

.sert input[type=text] {width:100%;}
.sert input[type=submit] {width:100%;}
.sert .or_span {
	display:block;
	text-align:center;
	margin-bottom:10px;
}

	}
.sert .head_span {
	display:block;
	margin-bottom:10px;
	text-align:justify;
}

.body_div {
	height:140px;
	border:1px solid silver;
	border-left:4px solid #ff6600;
	border-radius: 5px;
	padding:10px;
	margin-top:10px;
	margin-bottom:10px;
	font-size: 0.9em;
	width:95%;
}


.searh_body span {color:silver;}
.searh_body .left, .searh_body .right {
	width:49%;
	display:inline-block;
}


.searh_body .right {color:#000;}
.no_search {
	height:20px;
	border:1px solid silver;
	border-left:4px solid #ff6600;
	border-radius: 5px;
	padding:10px;
	margin-top:10px;
	margin-bottom:10px;
	font-size: 0.9em;
	width:95%;
	text-align:center;
	color:#ff6600!important;
}
.sert .input_alert {border:2px solid #ff6600!important;}
.red {color:red!important}
.green {color:green!important}
@media (max-width: 480px) 
{ 

.searh_body .left, .searh_body .right { width:100%; }
.body_div {min-height:240px;}
.sert h1 {text-align:center; font-size:16px!important;font-weight:bold;}
.sert .head_span {text-align:center;}
 }